HomeSort by relevance Sort by last modified time
    Searched full:echo (Results 451 - 475 of 1516) sorted by null

<<11121314151617181920>>

  /external/grub/util/
grub-image 34 progname=`echo "$0" | sed 's%^.*/%%'`
35 thisdir=`echo "$0" | sed 's%/[^/]*$%%'`
63 echo "# Creating \`$bootdir.tar.gz'"
81 echo "# Creating $SIZE disk image \`$image'"
90 echo "# Mounting \`$image'"
114 echo "$progname: Mounting \`$image' under \`$host_os' is not supported" 1>&2
121 echo "# Copying files into \`$image':"
124 echo "# \`$image' usage:"
130 echo "# Installing GRUB in \`$image'"
grub-image.in 34 progname=`echo "$0" | sed 's%^.*/%%'`
35 thisdir=`echo "$0" | sed 's%/[^/]*$%%'`
63 echo "# Creating \`$bootdir.tar.gz'"
81 echo "# Creating $SIZE disk image \`$image'"
90 echo "# Mounting \`$image'"
114 echo "$progname: Mounting \`$image' under \`$host_os' is not supported" 1>&2
121 echo "# Copying files into \`$image':"
124 echo "# \`$image' usage:"
130 echo "# Installing GRUB in \`$image'"
  /external/icu4c/samples/udata/
Makefile 39 @echo
40 @echo "*** Please read the directions at the top of this file (Makefile)"
41 @echo "*** Can't open $@ - check ICU_PATH"
42 @echo
  /external/icu4c/samples/uresb/
Makefile 37 @echo "Please read the directions at the top of this file (Makefile)"
38 @echo "Can't open $@ - check ICU_PATH"
53 @echo "generating $@"
58 @echo "generating $@"
  /external/icu4c/test/perf/unisetperf/draft/
contperf.sh 5 # Echo shell script commands.
span16perf.sh 5 # Echo shell script commands.
  /external/iptables/extensions/
libipt_ecn.man 7 This matches if the TCP ECN ECE (ECN Echo) bit is set.
  /external/libpng/projects/visualc71/
PRJ0041.mak 21 @!echo.>$@
  /external/strace/
mkinstalldirs 29 echo "$usage"
34 test $# -eq 0 && { echo "$usage" 1>&2; exit 1; }
39 echo "$0 $scriptversion"
47 echo "$usage" 1>&2
78 echo "mkdir -p -- $*"
92 echo "mkdir -m $dirmode -p -- $*"
106 set fnord `echo ":$file" | sed -ne 's/^:\//#/;s/^://;s/\// /g;s/^#/\//;p'`
118 echo "mkdir $pathcomp"
126 echo "chmod $dirmode $pathcomp"
config.status 74 echo X/"$0" |
91 echo "#! /bin/sh" >conf$$.sh
92 echo "exit 0" >>conf$$.sh
128 { { echo "$as_me:$LINENO: error: cannot find myself; rerun with an absolute path" >&5
129 echo "$as_me: error: cannot find myself; rerun with an absolute path" >&2;}
179 { { echo "$as_me:$LINENO: error: cannot create $as_me.lineno; rerun with a POSIX shell" >&5
180 echo "$as_me: error: cannot create $as_me.lineno; rerun with a POSIX shell" >&2;}
192 case `echo "testing\c"; echo 1,2,3`,`echo -n testing; echo 1,2,3` i
    [all...]
  /external/webkit/autotools/
dolt.m4 59 echo 'Error: no -o on compiler command line' 1>&2
65 echo "Error: libtool object file name \"$lo\" does not end in .lo" 1>&2
79 echo "$mkdir_out" 1>&2
113 echo "# $lo - a libtool object file"
114 echo "# Generated by doltcompile, not libtool"
119 echo "pic_object='.libs/${objbase}.o'"
123 echo pic_object=none
129 echo "non_pic_object='${objbase}.o'"
133 echo non_pic_object=none
  /frameworks/base/telephony/java/com/android/internal/telephony/gsm/stk/
Input.java 36 public boolean echo; field in class:Input
49 echo = false;
63 echo = in.readInt() == 1 ? true : false;
81 dest.writeInt(echo ? 1 : 0);
  /sdk/files/
alias_rules.xml 29 <echo>Packaging resources...</echo>
49 <echo>Sending package to default emulator...</echo>
  /external/grub/
config.status 74 echo X/"$0" |
91 echo "#! /bin/sh" >conf$$.sh
92 echo "exit 0" >>conf$$.sh
128 { { echo "$as_me:$LINENO: error: cannot find myself; rerun with an absolute path" >&5
129 echo "$as_me: error: cannot find myself; rerun with an absolute path" >&2;}
179 { { echo "$as_me:$LINENO: error: cannot create $as_me.lineno; rerun with a POSIX shell" >&5
180 echo "$as_me: error: cannot create $as_me.lineno; rerun with a POSIX shell" >&2;}
192 case `echo "testing\c"; echo 1,2,3`,`echo -n testing; echo 1,2,3` i
    [all...]
  /external/libffi/include/
Makefile.in 49 am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
51 $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
54 am__strip_dir = `echo $$p | sed -e 's|^.*/||'`;
85 ECHO = @ECHO@
199 echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign include/Makefile'; \
208 echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
233 echo " $(nodist_includesHEADERS_INSTALL) '$$d$$p' '$(DESTDIR)$(includesdir)/$$f'"; \
241 echo " rm -f '$(DESTDIR)$(includesdir)/$$f'"; \
248 if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi;
    [all...]
  /build/core/
Makefile 44 @echo Target buildinfo: $@
46 $(hide) echo "#" > $@; \
47 echo "# ADDITIONAL_DEFAULT_PROPERTIES" >> $@; \
48 echo "#" >> $@;
50 echo "$(line)" >> $@;)
116 @echo Target buildinfo: $@
145 $(hide) echo >> $@; \
146 echo "#" >> $@; \
147 echo "# ADDITIONAL_BUILD_PROPERTIES" >> $@; \
148 echo "#" >> $@;
    [all...]
  /bootable/recovery/applypatch/
applypatch.sh 42 echo "waiting to connect to device"
44 echo "device is available"
52 $ADB shell "$@" \; echo \$? | awk '{if (b) {print a}; a=$0; b=1} END {exit a}'
56 echo
57 echo "$1"...
62 echo
63 echo FAIL: $testname
64 echo
159 echo hello > $tmpdir/foo
167 echo "${free_kb}kb free on /$WORK_FS.
    [all...]
  /external/dbus/test/name-test/
Makefile.in 160 ECHO = @ECHO@
306 echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu test/name-test/Makefile'; \
315 echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
329 f=`echo $$p|sed 's/$(EXEEXT)$$//'`; \
330 echo " rm -f $$p $$f"; \
387 if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
400 if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi;
    [all...]
  /external/icu4c/
config.sub 55 # It is wrong to echo any other type of specification.
57 me=`echo "$0" | sed -e 's,.*/,,'`
88 echo "$timestamp" ; exit ;;
90 echo "$version" ; exit ;;
92 echo "$usage"; exit ;;
98 echo "$me: invalid option $1$help"
103 echo $1
112 0) echo "$me: missing argument$help" >&2
115 *) echo "$me: too many arguments$help" >&2
121 maybe_os=`echo $1 | sed 's/^\(.*\)-\([^-]*-[^-]*\)$/\2/'
    [all...]
  /external/libpng/
config.sub 55 # It is wrong to echo any other type of specification.
57 me=`echo "$0" | sed -e 's,.*/,,'`
88 echo "$timestamp" ; exit ;;
90 echo "$version" ; exit ;;
92 echo "$usage"; exit ;;
98 echo "$me: invalid option $1$help"
103 echo $1
112 0) echo "$me: missing argument$help" >&2
115 *) echo "$me: too many arguments$help" >&2
121 maybe_os=`echo $1 | sed 's/^\(.*\)-\([^-]*-[^-]*\)$/\2/'
    [all...]
  /external/libffi/man/
Makefile.in 76 ECHO = @ECHO@
188 echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign man/Makefile'; \
197 echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
227 ext=`echo $$i | sed -e 's/^.*\\.//'`; \
232 inst=`echo $$i | sed -e 's/\\.[0-9a-z]*$$//'`; \
233 inst=`echo $$inst | sed -e 's/^.*\///'`; \
234 inst=`echo $$inst | sed '$(transform)'`.$$ext; \
235 echo " $(INSTALL_DATA) '$$file' '$(DESTDIR)$(man3dir)/$$inst'"; \
248 ext=`echo $$i | sed -e 's/^.*\\.//'`;
    [all...]
  /external/libpng/scripts/
makefile.32sunu 30 RANLIB=echo
102 echo prefix=\"$(prefix)\"; \
103 echo libdir=\"$(LIBPATH)\"; \
104 echo I_opts=\"-I$(INCPATH)/$(LIBNAME)\"; \
105 echo L_opts=\"-L$(LIBPATH)\"; \
106 echo R_opts=\"-R$(LIBPATH)\"; \
107 echo ccopts=\"-xtarget=ultra\"; \
108 echo ldopts=\"-xtarget=ultra\"; \
109 echo libs=\"-lpng12 -lz -lm\"; \
121 echo; \
    [all...]
makefile.64sunu 30 RANLIB=echo
102 echo prefix=\"$(prefix)\"; \
103 echo libdir=\"$(LIBPATH)\"; \
104 echo I_opts=\"-I$(INCPATH)/$(LIBNAME)\"; \
105 echo L_opts=\"-L$(LIBPATH)\"; \
106 echo R_opts=\"-R$(LIBPATH)\"; \
107 echo ccopts=\"-xtarget=ultra -xarch=v9\"; \
108 echo ldopts=\"-xtarget=ultra -xarch=v9\"; \
109 echo libs=\"-lpng12 -lz -lm\"; \
121 echo; \
    [all...]
  /external/qemu/distrib/sdl-1.2.12/
android-configure.sh 19 echo "You must define ANDROID_QEMU_PATH in your environment to point"
20 echo "to the directory containing the Android emulator's sources."
26 echo "Your ANDROID_QEMU_PATH does not point to a valid directory."
31 echo "Your ANDROID_QEMU_PATH does not point to a directory that"
32 echo "contains the Android emulator build scripts."
73 echo "unknown option '$opt', use --help"
86 echo "Standard options:"
87 echo " --help print this message"
88 echo " --cc=PATH specify C compiler [$CC]"
89 echo " --try-64 try to build a 64-bit executable (may crash)
    [all...]
  /hardware/ti/omap3/omx/system/src/openmax_il/perf/tests/
perf 25 [ "$1" = "eval" ] && echo $2 || echo $*; $perform $*
48 echo "perf: Unsupported configuration of test: $1. No PERF measurement will be performed." 1>&2
58 i=`echo $1 | sed "s/.*\///"`
118 -w*) width=`echo $1 | cut -c3-` ;;
120 -h*) height=`echo $1 | cut -c3-` ;;
121 --widthv*=*) width=`echo $1 | cut -d= -f2` ;;
123 --heightv*=*) height=`echo $1 | cut -d= -f2` ;;
159 -w*) width=`echo $1 | cut -c3-` ;;
161 -h*) height=`echo $1 | cut -c3-` ;
    [all...]

Completed in 57 milliseconds

<<11121314151617181920>>